RADECODE(1)

NAME
radecode - tshark-like decode of argus(1) user data

SYNOPSIS
radecode -r argusFlowFile

DESCRIPTION

Radecode is a perl script that uses text2pcap(1) and tshark(1) from the wireshark(1) distribution to decode TCP and UDP flow associated user data from an argus flow capture file. You must enable argus user data capture with the -U nnnn option or there will be no data to decode. Due to limitations in test2pcap only TCP and UDP flows are decoded. The other flow data are silently ignored.

OPTIONS
In addition to the source file name all ra(1) options are available but may not make sense.

SEE ALSO
tshark(1), text2pcap(1), ra(1)

COPYRIGHT
Copyright (c) 2000-2016 QoSient. All rights reserved.

AUTHORS
Carter Bullard
Dave Edelman

BUGS